#siteblocks-setting-wrap-dUpEgeLKhVvj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(1) {
	display:none !important;
}
#siteblocks-setting-wrap-dUpEgeLKhVvj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(2) {
	display:none !important;
}
#siteblocks-setting-wrap-dUpEgeLKhVvj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
#siteblocks-setting-wrap-dUpEgeLKhVvj > DIV > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV:nth-child(4) {
	display:none !important;
}
#picture-wrap-ukUjhKeFaOwt > A > DIV > DIV {
	display:none !important;
}
#picture-wrap-ukUjhKeFaOwt > A > DIV {
	display:none !important;
}
.ls_change_lang_btn {
	    pointer-events: none;
}
@media screen and (max-width: 510px) {
  .siteblocks-ddfpUAKLveAO-20241211155709 .qiaoxin17754 .text_top {
        flex-direction: column;
    align-items: flex-start;
        gap: 20px;
  }
  .siteblocks-ddfpUAKLveAO-20241211155709 .qiaoxin17754 .top_left {
  	width: 100%;
  }
  .sitewidget-placeHolder-20241211225901 {
  	display: none;
  }
}

#siteblocks-setting-wrap-FTpOVyzQjeLE>div>div>div>div>div.wra>div.language>div {
  line-height: 1em !important;
}

.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg>path {
  fill: #85c227 !important;
}

@media screen and (max-width: 624px) {
  .ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg {
    width: 24px !important;
    height: 24px !important;
  }

  #siteblocks-setting-wrap-FTpOVyzQjeLE>div>div>div>div>div.wra>div.language>div {
    transform: translateY(2px) !important;
  }
}
@media screen and (max-width: 1000px) {
  .siteblocks-SUpAKfALECcZ-20241206133135 .navStyle {
  	  margin-left: 0px !important;
  }
}